<?php
// $fname = '../../orders/99920180206022924.pdf';
$fname = '../'.$_GET['f'];
if(!file_exists($fname))
	die();

header('Content-type: application/pdf');
header('Content-disposition: attachment; filename='.basename($fname));
readfile($fname);
unlink($fname);
?>